/* zain-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zain';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/zain-v3-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zain-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zain';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/zain-v3-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* zain-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Zain';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/zain-v3-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* Birthstone-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Birthstone';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Birthstone-v6-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* birthstone-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Birthstone';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/birthstone-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
    font-family: 'Billy Ohio';
    src: url('../fonts/BillyOhio.woff2') format('woff2'),
        url('../fonts/BillyOhio.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html,
body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}
body {
  font-family: "Zain", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  text-align:center;
  background: #222;
  font-size: 24px;
  line-height: 1.2;
}
img {
  border: 0;
  max-width: 100%;
}
html {
  -ms-overflow-style: scrollbar;
}
.alltrans,
.social-icons li a,
.owl-nav > button,
.owl-nav > button:after,
.counter-box,
.about-img:after,
.gallery-img img,
.form-control,
.owl-dot,
.subscribe-row,
.close-btn,
.close-btn:before,
.close-btn:after,
.tag-btn,
.btn {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #fff;
  outline: none;
  text-decoration: underline;
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
  a:active {
    background-color: transparent;
  }
}
p {
  margin: 0 0 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  margin: 0 0 20px;
  font-weight: 400;
  text-transform:uppercase;
  letter-spacing: 4%;
}
h1,
h2 {
  font-size: 40px;
  font-weight: 600;
}
h3 {
  font-size: 30px;
  font-weight: 600;
}
h3 span {
  font-family: "Billy Ohio", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 48px;
  text-transform: none;
  letter-spacing: 0;
}
h4 {
  font-size: 22px;
  font-weight: 600;
}
h5 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 600;
}
h6 {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
}
#main {
  padding: 0;
  background: #fff;
}
.no-margin {
  margin: 0 !important;
}
figure {
  margin:0;
}
.opacity-no {
  opacity: 1 !important;
}

video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}
#video:after {
  content: '';
  opacity: 0.67;
  background: #07546f; /* Old browsers */
  background: -moz-linear-gradient(top, #016487 0%, #07546f 25%, #33aaec 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #016487 0%, #07546f 25%,#33aaec 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #016487 0%, #07546f 25%,#33aaec 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07546f', endColorstr='#33aaec',GradientType=0 ); /* IE6-9 */
  position:fixed;
  left:0;
  top:0;
  right:0;
  bottom: 0;
}
.wrapper-background-dark:after {
  background: #222;
  opacity:0.95;
}
.section-inner {
  padding:20px 30px 0;
}
.section-inner.mittig {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fp-scrollable {
  height:calc(100vh - 200px) !important;
}
#fp-nav ul li a span {
 display: none;
}

.btn {
  background: #fff;
  color: #222;
  text-align:center;
  line-height:52px;
  padding:0 35px;
  border-radius: 0px;
  text-transform:uppercase;
  font-weight:600;
  border:2px solid transparent;
  border-radius: 10px;
}
.btn:hover, .btn:focus {
  color:#fff;
  border-color:#fff;
  background:none;
}
.btn:focus {
  box-shadow:none;
  outline:none;
}
.btn.btn-xs {
  line-height:34px;
  font-size:12px;
  padding:0 20px;
  font-weight: 500;
}
.btn.btn-outline {
  background:none;
  border-color:#fff;
  color:#fff;
  border-width:1px;
}
.btn.btn-outline:hover, .btn.btn-outline:focus {
  background:#fff;
  color:#222;
}
.btn.btn-dark {
  color: #222;
  border-color: #222;
}
.btn.btn-dark:hover, .btn.btn-dark:focus {
  background: #222;
  color: #fff;
}
.owl-carousel .owl-stage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.owl-carousel .owl-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex: 1 0 auto;
}
.preloader {
  background: -moz-linear-gradient(top, #016487 0%, #07546f 25%, #33aaec 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #016487 0%, #07546f 25%,#33aaec 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #016487 0%, #07546f 25%,#33aaec 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07546f', endColorstr='#33aaec',GradientType=0 ); /* IE6-9 */
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
  text-align: center;
}
.preloader-bounce {
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}
.preloader-bounce > span {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 0.3em;
  display: inline-block;
  vertical-align: middle;
  -webkit-animation: bounce 0.6s infinite alternate;
  animation: bounce 0.6s infinite alternate;
  background: #fff;
}
.preloader-bounce > span:nth-child(2){
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  background: #fff;
}
.preloader-bounce > span:nth-child(3){
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  background: #fff;
}

@-webkit-keyframes bounce {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-1.2em);
    transform: translateY(-1.2em);
  }
}

@keyframes bounce {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-1.2em);
    transform: translateY(-1.2em);
  }
}

#fullpage {
  z-index: 99;
}


/*==============================================
02. HEADER CSS
================================================*/
#header {
  padding:0;
  position: fixed;
  left:0;
  right:0;
  top:0;
  z-index:999;
}
.container-fluid {
  padding: 0;
}
#logo {
  position: relative;
  z-index: 100;
  display: block;
  margin: 0 auto;
  width: 300px;
  border-radius: 200px;
  transition: all 0.7s ease;
}
#logo.scrolled {
  width: 150px !important;
  margin: -70px auto 0 50px;
}
.navbar {
  padding: 0;
  margin: 0;
}
.navigation-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.navbar-toggle {
  display:none;
}
.navbar-nav {
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  margin-top: 0;
  padding: 8px 16px;
}
.navbar-nav li {
  margin-left: 15px;
  margin-right: 15px;
}
.navbar-nav li a {
  color:#fff;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration:none;
  display:block;
  font-weight: 700;
}
.navbar-nav li a:after {
  content:'';
  display:block;
  height: 2px;
  background:#fff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-transform:scale(0);
  transform:scale(0);
  margin-top: 4px;
}
.navbar-nav li a:hover:after, .navbar-nav li.active a:after {
  -webkit-transform:scale(1);
  transform:scale(1);
}
.navbar-nav li a:hover {
  opacity: 1;
}
.navbar-nav li.active a {
  opacity: 1;
}
.collapse:not(.show) {
  display:block;
}

.angebote {
  background: #33aaec;
  padding-top: 16px;
  padding-bottom: 16px;
}
.angebote a {
  height: auto;
  border: 2px solid #fff;
  padding: 3px 18px 1px 18px;
  margin-right: 12px;
  border-radius: 40px;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration:none;
  font-weight: 700;
  color: #fff;
}
button.mdlbtn {
  height: auto;
  color: #33aaec;
  background: #fff;
  border: 2px solid #33aaec;
  padding: 3px 18px 1px 18px;
  border-radius: 40px;
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration:none;
  font-weight: 700;
}
button.mdlbtn:hover {
  color: #07546f;
  border: 2px solid #07546f;
}
/*==============================================
03. SOCIAL ICONS CSS
================================================*/
#social-icons {
  padding:0;
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right:0;
  z-index: 199;
}
.social-icons {
  margin:0;
  padding:0;
  list-style:none;
}
.social-icons li {
  display: block;
  margin: 1px 0px;
}
.social-icons li a {
  width:60px;
  height:60px;
  display:inline-block;
  line-height:70px;
  text-align:center;
  background: rgba(255, 255, 255, 0.1);
  color: rgba(255,255,255,1);
  font-size:24px;
}
.social-icons li a:hover {
  color:#07546f;
  background-color: #fff;
}
/*==============================================
04. WELCOME BLOCK CSS
================================================*/
.welcome-box {
  max-width: 70vw;
  font-size:24px;
  line-height:1.2;
}
.welcome-first{
  font-family: "Billy Ohio", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 88px;
  display: block;
  line-height: 1;
  margin-top: 2vh;
  margin-bottom: 3vh;
}
.welcome-box p {
  max-width: 75vw;
  width:100%;
  margin:0 auto 30px;
  color: #fff;
}
.welcome-title {
  font-weight: 600;
  font-size: 40px;
  line-height: 0.85;
  margin-bottom: 10px;
  text-transform: none;
  letter-spacing: 0;
}
.welcome-box .btn {
  margin-top: 10px;
}
.next-section {
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.next-section span {
  margin-top: 15px;
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
}
.next-section i:hover {
  opacity: 1;
}

/*==============================================
05. ABOUT ME
================================================*/
.about-img {
  margin: 0 auto;
  position:relative;
}
.about-img img {
  border-radius: 10px;
  -webkit-box-shadow: 0 0 40px rgba(0,0,0,.3);
  box-shadow: 0 0 40px rgba(0,0,0,.3);
}
.about-contentbox {
  margin-top: 80px;
  text-align:left;
  line-height:1.2;
}
.about-contentbox span {
  font-family: "Billy Ohio", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 55px;
  line-height: 1.2;
}
.about-contentbox h2 {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 700;
}
.facts-list {
  margin-top: 30px;
}
.facts-list .item {
  overflow: hidden;
  text-align:center;
  border-radius: 10px;
  width: 100%;
  display: inline-block;
  background: rgba(0,0,0,0.25);
  padding: 20px;
}
.facts-list .item img {
  display: inline-block;
  width: 100%;
  margin: auto auto;
}
.facts-list .item:hover {
  background: rgba(0,0,0,0.5);
}

/*==============================================
06. SERVICES BLOCK CSS
================================================*/
.title-block {
  margin-bottom: 40px;
}
.title-block span {
  font-family: "Billy Ohio", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 72px;
  line-height: 1.2;
}
.services-list .item {
  background: rgba(0,0,0,0.25);
  border-radius: 10px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.services-list .item:hover {
  background: rgba(0,0,0,0.5);
}
.service-icon {
  display:block;
  margin: 0 auto 0;
  font-size: 64px;
}
.service-box {
  padding:40px 20px;
  height:100%;
}
.service-box h3 {
  font-size:30px;
  font-weight:700;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding: 10px;
}
.service-box p:last-child {
  margin:0;
}
.owl-carousel .owl-dots .owl-dot {
  border-radius: 3px;
}
.owl-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-top: 50px
}

.owl-carousel .owl-dots .owl-dot {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background: rgba(255, 255, 255, .2)
}

.owl-carousel .owl-dots .owl-dot:focus {
    outline: none
}

.owl-carousel .owl-dots .owl-dot.active {
    background: #fff
}
.gallery-section {
  text-align: center;
}
.portfolio-item img {
  display: inline-block;
  width: 224px !important;
  max-width: 100% !important;
  height: auto;
  margin: 0 auto 20px;
}
.portfolio-item .thumb-inner {
  display: block;
  text-align: center;
  padding: 20px;
  background-color: rgba(0,0,0,0.25);
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.portfolio-item .thumb-inner h4 {
  font-size: 16px;
  color: #33aaec;
}
.portfolio-item .thumb-inner p {
  margin-bottom: 0px;
  color: #fff;
}
.portfolio-item:hover .thumb-inner {
  background-color: rgba(0,0,0,0.5)
}
/*==============================================
08. CONTACT BLOCK CSS
================================================*/
::-webkit-input-placeholder {
  color:#fff !important;
  opacity:1;
}
::-moz-placeholder {
  color:#fff !important;
  opacity:1;
}
:-ms-input-placeholder {
  color:#fff !important;
  opacity:1;
}
:-moz-placeholder {
  color:#fff !important;
  opacity:1;
}
.input-field {
  margin-bottom:15px;
}
.form-control {
  height: 50px;
  color:#fff;
  border: none;
  background:rgba(250,250,250,0.05);
  border: 1px solid rgba(250,250,250,0.5);
  border-radius: 10px;
  padding:4px 22px;
  font-size:14px;
  margin-bottom: 30px;
}
.form-control:focus {
  box-shadow:none;
  outline:none;
  background:rgba(0,0,0,0.05);
  border: 1px solid rgba(250,250,250,1);
  color:#fff;
}
.index .form-control.form-control-dark {
  background: rgba(250,250,250, 0.75);
  color: #fff;
}
.index .form-control.form-control-dark:focus {
  background: rgba(54, 40, 158, 0.85);
  color: #fff;
}
.index .form-control.form-control-dark::-webkit-input-placeholder {
  color: #fff !important;
}
.index .form-control.form-control-dark::-moz-placeholder {
  color:#fff !important;
}
.index .form-control.form-control-dark:-ms-input-placeholder {
  color:#fff !important;
}
.index .form-control.form-control-dark:-moz-placeholder {
  color:#fff !important;
}
.form-control.form-control-dark:focus {
  background: rgba(0, 0, 0, 0.2);
}
.form-control.form-control-dark {
  background: rgba(0, 0, 0, 0.1);
  color: #222;
  border: none;
}
.form-control.form-control-dark::-webkit-input-placeholder {
  color:#222 !important;
  opacity:0.7;
}
.form-control.form-control-dark::-moz-placeholder {
  color:#222 !important;
  opacity:0.7;
}
.form-control.form-control-dark:-ms-input-placeholder {
  color:#222 !important;
  opacity:0.7;
}
.form-control.form-control-dark:-moz-placeholder {
  color:#222 !important;
  opacity:0.7;
}
textarea.form-control {
  height:123px;
  padding-top:15px;
}
.contact-section .btn {
  width:100%;
}
.contact-box {
  text-align:left;
}
.contact-box h4 {
  font-size:24px;
}
.contact-box h4:after {
  content:'';
  display:block;
  width:50px;
  height:2px;
  background:#fff;
  margin:12px 0;
}
.contact-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px;
  background: rgba(250,250,250,0.25);
  border-radius: 10px;
  padding: 30px;
  font-weight: 700;
}
.contact-row i {
  width:55px;
  font-size: 30px;
  display:block;
}
.contact-row i.fa-envelope {
  font-size: 25px;
}

.nolist {
 list-style: none; 
}
footer {
  margin-top: 50px;
  background:rgba(0,0,0,0.25);
  color: #fff;
  padding: 50px;
  height: auto !important;
}
footer img {
  width: 200px !important;
  margin-bottom: 30px;
}
footer div.fp-tableCell {
  height: auto !important;
}
.speisen li {
  display: flex;
  align-items: center;
}

.speisen li span:first-child {
  position: relative;
  padding-right: 0.5rem;
}

.speisen li span:nth-child(2) {
  flex-grow: 1;
  height: 1px;
  background-image: repeating-linear-gradient(
    to right,
    #fff,
    #fff 2px,
    transparent 2px,
    transparent 6px
  );
  background-position: center;
  background-repeat: repeat-x;
  background-size: auto 1px;
  margin: 0 0.5rem;
  margin-top: 12px;
}

.speisen li span:last-child {
  white-space: nowrap;
}
.modal * {
  color: #07546f;
}